import { IUserInfo } from "../state/userInfo";
declare const getLoggedInUser: () => IUserInfo;
declare const isUserLoggedIn: () => boolean;
declare function findGitRoot(_start?: any): any;
declare const getProjectNameFromGitInfo: () => any;
export { getLoggedInUser, isUserLoggedIn, findGitRoot, getProjectNameFromGitInfo, };
